## haskell-these 0.6.2.1

=== debian/changelog ===
haskell-these (0.6.2.1-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 21:50:37 +0000

haskell-these (0.6.2.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 00:46:16 +0200

haskell-these (0.6.2.1-1build2) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:54:47 +0000

haskell-these (0.6.2.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 12:39:32 +0100

haskell-these (0.6.2.1-1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 14 Mar 2016 21:15:01 +0300
