## haskell-these 0.7.2

=== debian/changelog ===
haskell-these (0.7.2-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:33 -0400

haskell-these (0.7.2-5) experimental; urgency=medium

  * Add missing b-d on haskell-devscripts.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2016 15:59:45 -0400

haskell-these (0.7.2-4) experimental; urgency=medium

  * Convert build system to cdbs, since dh-haskell seems to be
    mishandling substvars.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2016 14:25:02 -0400

haskell-these (0.7.2-3) experimental; urgency=medium

  * Fix build deps (QuickCheck is actually required for the library).

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2016 17:48:47 -0400

haskell-these (0.7.2-2) experimental; urgency=medium

  * Add missing test-suite build dependencies.  Apparently
    dh-haskell enables tests by default and dht upgrade is
    not aware of this.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 21:05:02 -0400

haskell-these (0.7.2-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2016 00:31:40 -0400
