=== debian/control ===
Source: haskell-these
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-dev (>= 0.7.0.4),
 libghc-aeson-prof,
 libghc-bifunctors-dev (<< 5.5),
 libghc-bifunctors-dev (>= 0.1),
 libghc-bifunctors-prof,
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-dev (>= 0.0),
 libghc-data-default-class-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2.3),
 libghc-hashable-prof,
 libghc-keys-dev (<< 3.12),
 libghc-keys-dev (>= 3.10),
 libghc-keys-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-profunctors-dev (<< 5.3),
 libghc-profunctors-dev (>= 3),
 libghc-profunctors-prof,
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.9.2),
 libghc-quickcheck2-prof,
 libghc-semigroupoids-dev (<< 5.2),
 libghc-semigroupoids-dev (>= 1.0),
 libghc-semigroupoids-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.2),
 libghc-transformers-compat-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.4),
 libghc-vector-instances-dev (<< 3.4),
 libghc-vector-instances-dev (>= 3.3.1),
 libghc-vector-instances-prof,
 libghc-vector-prof,
 libghc-quickcheck-instances-dev (>= 0.3.6) <!nocheck>,
 libghc-quickcheck-instances-dev (<< 0.3.13) <!nocheck>,
 libghc-tasty-dev (>= 0.10) <!nocheck>,
 libghc-tasty-dev (<< 0.12) <!nocheck>,
 libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
 libghc-tasty-quickcheck-dev (<< 0.9) <!nocheck>,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-bifunctors-doc,
 libghc-data-default-class-doc,
 libghc-hashable-doc,
 libghc-keys-doc,
 libghc-mtl-doc,
 libghc-profunctors-doc,
 libghc-quickcheck2-doc,
 libghc-semigroupoids-doc,
 libghc-vector-doc,
 libghc-vector-instances-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/isomorphism/these
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-these
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: either-or-both data type
 Package provides a data type `These a b' which can hold a value of either
 type or values of each type. This is usually thought of as an "inclusive or"
 type (contrasting `Either a b' as "exclusive or") or as an "outer join" type
 (contrasting `(a, b)' as "inner join").
 .
 The major use case of this is provided by the Align class, representing a
 generalized notion of "zipping with padding" that combines structures without
 truncating to the size of the smaller input.
 .
 Also included is ChronicleT, a monad transformer based on the Monad instance
 for `These a', along with the usual monad transformer bells and whistles.

Package: libghc-these-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-these-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-these-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
