## haskell-these 0.7.3

=== debian/changelog ===
haskell-these (0.7.3-3build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:16:55 +0000

haskell-these (0.7.3-3build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:43:31 +0200

haskell-these (0.7.3-3) unstable; urgency=medium

  * Fix Build-Depends cruft.  closes: #867839.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:36:48 -0400

haskell-these (0.7.3-2) unstable; urgency=medium

  * Patch for newer aeson, semigroupoids, vector, vector-instances.
    closes: #867839.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:37:03 -0400

haskell-these (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:20:00 -0400
