=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-these
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: extra
@@ -10,8 +11,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-dev (<< 2.9.3),
+ libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.7.0.4),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-bifunctors-dev (<< 5.5),
  libghc-bifunctors-dev (>= 0.1),
@@ -31,11 +35,8 @@
  libghc-profunctors-dev (<< 5.3),
  libghc-profunctors-dev (>= 3),
  libghc-profunctors-prof,
- libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.9.2),
- libghc-quickcheck2-prof,
- libghc-semigroupoids-dev (<< 5.2),
  libghc-semigroupoids-dev (>= 1.0),
+ libghc-semigroupoids-dev (<< 5.3),
  libghc-semigroupoids-prof,
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.2),
@@ -43,10 +44,10 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.4),
- libghc-vector-instances-dev (<< 3.4),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-instances-dev (>= 3.3.1),
+ libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-prof,
  libghc-vector-prof,
  libghc-quickcheck-instances-dev (>= 0.3.6) <!nocheck>,
