## haskell-these 0.7.4

=== debian/changelog ===
haskell-these (0.7.4-5) unstable; urgency=medium

  * Patch for newer tasty.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 21:23:19 -0400

haskell-these (0.7.4-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:35 +0300

haskell-these (0.7.4-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:08 +0300

haskell-these (0.7.4-2) unstable; urgency=medium

  * Patch for newer deps.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 10:18:07 -0400

haskell-these (0.7.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:16:52 -0400
