=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: haskell-these
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.9.3),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.7.0.4),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
- libghc-bifunctors-dev (<< 5.5),
  libghc-bifunctors-dev (>= 0.1),
+ libghc-bifunctors-dev (<< 5.6),
  libghc-bifunctors-prof,
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-dev (>= 0.0),
@@ -26,53 +26,55 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2.3),
  libghc-hashable-prof,
- libghc-keys-dev (<< 3.12),
  libghc-keys-dev (>= 3.10),
+ libghc-keys-dev (<< 3.13),
  libghc-keys-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-profunctors-dev (<< 5.3),
  libghc-profunctors-dev (>= 3),
  libghc-profunctors-prof,
- libghc-semigroupoids-dev (>= 1.0),
+ libghc-semigroupoids-dev (>= 5.0),
  libghc-semigroupoids-dev (<< 5.3),
  libghc-semigroupoids-prof,
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.2),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2.4.0),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.4),
  libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
  libghc-vector-instances-dev (>= 3.3.1),
  libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-prof,
- libghc-vector-prof,
- libghc-quickcheck-instances-dev (>= 0.3.6) <!nocheck>,
- libghc-quickcheck-instances-dev (<< 0.3.13) <!nocheck>,
- libghc-tasty-dev (>= 0.10) <!nocheck>,
- libghc-tasty-dev (<< 0.12) <!nocheck>,
- libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
- libghc-tasty-quickcheck-dev (<< 0.9) <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-aeson-dev,
+ libghc-bifunctors-dev,
+ libghc-hashable-dev,
+ libghc-quickcheck-instances-dev (>= 0.3.15),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-tasty-dev (>= 0.10),
+ libghc-tasty-dev (<< 1.2),
+ libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-bifunctors-doc,
  libghc-data-default-class-doc,
  libghc-hashable-doc,
  libghc-keys-doc,
- libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-quickcheck2-doc,
  libghc-semigroupoids-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/isomorphism/these
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-these
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
 X-Description: either-or-both data type
  Package provides a data type `These a b' which can hold a value of either
  type or values of each type. This is usually thought of as an "inclusive or"
