## haskell-these 0.7.6

=== debian/changelog ===
haskell-these (0.7.6-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:00:18 +0200

haskell-these (0.7.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:48:27 -0400
