=== debian/control ===
--- 
+++ 
@@ -10,68 +10,72 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ haskell-devscripts (>= 0.15),
+ libghc-quickcheck2-dev (>= 2.12.6.1),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
- libghc-aeson-dev (>= 0.7.0.4),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (>= 1.4.2.0),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
- libghc-bifunctors-dev (>= 0.1),
+ libghc-base-compat-dev (>= 0.10.5),
+ libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-prof,
+ libghc-bifunctors-dev (>= 5.5.3),
  libghc-bifunctors-dev (<< 5.6),
  libghc-bifunctors-prof,
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-dev (>= 0.0),
- libghc-data-default-class-prof,
+ libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.3),
  libghc-hashable-prof,
- libghc-keys-dev (>= 3.10),
+ libghc-keys-dev (>= 3.12.1),
  libghc-keys-dev (<< 3.13),
  libghc-keys-prof,
- libghc-profunctors-dev (<< 5.3),
- libghc-profunctors-dev (>= 3),
- libghc-profunctors-prof,
- libghc-semigroupoids-dev (>= 5.0),
- libghc-semigroupoids-dev (<< 5.3),
+ libghc-lens-dev (>= 4.17),
+ libghc-lens-dev (<< 4.18),
+ libghc-lens-prof,
+ libghc-semigroupoids-dev (>= 5.3.1),
+ libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-transformers-compat-dev (>= 0.2),
+ libghc-transformers-compat-dev (>= 0.6.2),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.4.0),
+ libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.4),
+ libghc-vector-dev (>= 0.12.0.2),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-vector-instances-dev (>= 3.3.1),
+ libghc-vector-instances-dev (>= 3.4),
  libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-prof,
  libghc-quickcheck2-dev,
  libghc-aeson-dev,
+ libghc-base-compat-dev,
  libghc-bifunctors-dev,
  libghc-hashable-dev,
+ libghc-lens-dev,
  libghc-quickcheck-instances-dev (>= 0.3.15),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.2),
- libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-quickcheck-instances-prof,
+ libghc-tasty-dev (>= 1.2),
+ libghc-tasty-dev (<< 1.3),
+ libghc-tasty-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
  libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
-Build-Depends-Indep: ghc-doc,
- libghc-quickcheck2-doc,
  libghc-aeson-doc,
+ libghc-base-compat-doc,
  libghc-bifunctors-doc,
  libghc-data-default-class-doc,
  libghc-hashable-doc,
  libghc-keys-doc,
- libghc-profunctors-doc,
- libghc-quickcheck2-doc,
+ libghc-lens-doc,
  libghc-semigroupoids-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/isomorphism/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
