=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-these
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,33 +12,23 @@
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 1.4.2.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 1.6),
  libghc-aeson-prof,
+ libghc-assoc-dev (>= 1),
+ libghc-assoc-dev (<< 1.1),
+ libghc-assoc-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
- libghc-bifunctors-dev (>= 5.5.3),
- libghc-bifunctors-dev (<< 5.6),
- libghc-bifunctors-prof,
- libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-keys-dev (>= 3.12.1),
- libghc-keys-dev (<< 3.13),
- libghc-keys-prof,
- libghc-lens-dev (>= 4.17),
- libghc-lens-dev (<< 4.18),
- libghc-lens-prof,
- libghc-semigroupoids-dev (>= 5.3.1),
+ libghc-semigroupoids-dev (>= 5.3.2),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-transformers-compat-dev (>= 0.6.2),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -65,17 +55,14 @@
  libghc-tasty-quickcheck-prof,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-assoc-doc,
  libghc-base-compat-doc,
- libghc-bifunctors-doc,
- libghc-data-default-class-doc,
  libghc-hashable-doc,
- libghc-keys-doc,
- libghc-lens-doc,
  libghc-semigroupoids-doc,
- libghc-vector-doc,
- libghc-vector-instances-doc,
-Standards-Version: 4.4.0
+ libghc-unordered-containers-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/isomorphism/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
