## haskell-these 1.1.1.1

=== debian/changelog ===
haskell-these (1.1.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 13:32:15 +0300

haskell-these (1.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 10:09:54 +0300
