=== debian/control ===
--- 
+++ 
@@ -10,59 +10,17 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.15),
- libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.15),
- libghc-quickcheck2-prof,
- libghc-aeson-dev (>= 1.4.2.0),
- libghc-aeson-dev (<< 1.6),
- libghc-aeson-prof,
+ haskell-devscripts (>= 0.16),
  libghc-assoc-dev (>= 1),
  libghc-assoc-dev (<< 1.1),
  libghc-assoc-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
- libghc-base-compat-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-semigroupoids-dev (>= 5.3.2),
- libghc-semigroupoids-dev (<< 5.4),
- libghc-semigroupoids-prof,
- libghc-unordered-containers-dev (>= 0.2.8.0),
- libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.12.0.2),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
- libghc-vector-instances-dev (>= 3.4),
- libghc-vector-instances-dev (<< 3.5),
- libghc-vector-instances-prof,
- libghc-quickcheck2-dev,
- libghc-aeson-dev,
- libghc-base-compat-dev,
- libghc-bifunctors-dev,
- libghc-hashable-dev,
- libghc-lens-dev,
- libghc-quickcheck-instances-dev (>= 0.3.15),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof,
- libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.3),
- libghc-tasty-prof,
- libghc-tasty-quickcheck-dev (>= 0.10),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof,
- libghc-unordered-containers-dev,
- libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-aeson-doc,
  libghc-assoc-doc,
- libghc-base-compat-doc,
  libghc-hashable-doc,
- libghc-semigroupoids-doc,
- libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/isomorphism/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
