## haskell-these 1.2

=== debian/changelog ===
haskell-these (1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Sep 2023 23:09:11 +0300
