=== debian/control ===
--- 
+++ 
@@ -8,20 +8,24 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.16),
- libghc-assoc-dev (>= 1),
- libghc-assoc-dev (<< 1.1),
+ libghc-assoc-dev (>= 1.1),
+ libghc-assoc-dev (<< 1.2),
  libghc-assoc-prof,
+ libghc-foldable1-classes-compat-dev (>= 0.1),
+ libghc-foldable1-classes-compat-dev (<< 0.2),
+ libghc-foldable1-classes-compat-prof,
  libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-assoc-doc,
+ libghc-foldable1-classes-compat-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/isomorphism/these
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskellari/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
 X-Description: either-or-both data type
