## haskell-these 1.2.1

=== debian/changelog ===
haskell-these (1.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 17:42:28 -0400
