=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.16),
- libghc-assoc-dev (>= 1.1),
+ libghc-assoc-dev (>= 1.1.1),
  libghc-assoc-dev (<< 1.2),
  libghc-assoc-prof,
  libghc-foldable1-classes-compat-dev (>= 0.1),
  libghc-foldable1-classes-compat-dev (<< 0.2),
  libghc-foldable1-classes-compat-prof,
- libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (>= 1.4.4.0),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-assoc-doc,
  libghc-foldable1-classes-compat-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-these
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-these]
